Mailinglist Archive: opensuse-bugs (6564 mails)

< Previous Next >
[Bug 528336] New: flash-player does not depend on libstdc++43-32bit and fails silently if the latter is not installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 5 Aug 2009 04:05:39 -0600
  • Message-id: <bug-528336-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=528336


Summary: flash-player does not depend on libstdc++43-32bit and
fails silently if the latter is not installed
Classification: openSUSE
Product: openSUSE 11.1
Version: Final
Platform: x86-64
OS/Version: openSUSE 11.1
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: sasch.pe@xxxxxx
QAContact: qa@xxxxxxx
Found By: ---


User-Agent: Mozilla/5.0 (compatible; Konqueror/4.3; Linux) KHTML/4.3.62
(like Gecko)

libstdc++43-32bit does not have to be installed on 64-bit installations. This
is however needed by flash-player. The latter refuses to work withouth
libstd++43-32bit.

This was confirmed with nspluginscan:

user@machine:~% nspluginscan
*** NSPlugin Viewer *** ERROR: libstdc++.so.6: cannot open shared object file:
No such file or directory
NPP_GetValue()



Reproducible: Always

Steps to Reproduce:
1.You start any browser and want to use flash-player
Actual Results:
Install latest flash-player and remove libstdc++43-32bit

Expected Results:
Flash-player refuses to work

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >